﻿@font-face {
  font-family: 'MullerExtraBold';
  src: url('../Fonts/MullerExtraBold.eot');
  /* IE9 Compat Modes */
  src: url('../Fonts/MullerExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/MullerExtraBold.woff') format('woff'), /* Pretty Modern Browsers */ url('../Fonts/MullerExtraBold.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/MullerExtraBold.svg#svgFontName') format('svg');
  /* Legacy iOS */
}
@font-face {
  font-family: 'MullerBold';
  src: url('../Fonts/MullerBold.eot');
  /* IE9 Compat Modes */
  src: url('../Fonts/MullerBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/MullerBold.woff') format('woff'), /* Pretty Modern Browsers */ url('../Fonts/MullerBold.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/MullerBold.svg#svgFontName') format('svg');
  /* Legacy iOS */
}
@font-face {
  font-family: 'MullerLight';
  src: url('../Fonts/MullerLight.eot');
  /* IE9 Compat Modes */
  src: url('../Fonts/MullerLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/MullerLight.woff') format('woff'), /* Pretty Modern Browsers */ url('../Fonts/MullerLight.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/MullerLight.svg#svgFontName') format('svg');
  /* Legacy iOS */
}
@font-face {
  font-family: 'MullerRegular';
  src: url('../Fonts/MullerRegular.eot');
  /* IE9 Compat Modes */
  src: url('../Fonts/MullerRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/MullerRegular.woff') format('woff'), /* Pretty Modern Browsers */ url('../Fonts/MullerRegular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/MullerRegular.svg#svgFontName') format('svg');
  /* Legacy iOS */
}
/*-------------- Algemeen --------------*/
html,
body {
  height: 100%;
  width: 100%;
}
html {
  font-size: 100%;
  overflow-y: scroll;
}
body {
  font-size: 100%;
  color: #000;
  font-family: 'MullerLight';
}
.privacy-link p,
.privacy-link a {
  margin: 0!important;
  font-size: 12px !important;
  display: inline-block !important;
}
@media (min-width: 1200px) {
  .container {
    width: 1120px;
  }
}
.start-content-pagina #wpr-all {
  min-height: inherit;
}
@media (min-width: 991px) {
  .container {
    width: 898px;
    padding: 0;
  }
}
@media (max-width: 767px) {
  /*.row {
        margin: 0;
    }*/
  .cnr-home-blokken .row {
    margin-left: -5px !important;
    margin-right: -5px !important;
  }
}
.cnr-alert {
  top: 15px;
  left: 15px;
  right: 15px;
  z-index: 9999;
  position: fixed;
}
.cnr-alert .alert {
  width: 350px;
  margin: 0 auto;
  max-width: 100%;
  padding: 8px 10px;
  text-align: center;
  position: relative;
  background-color: lightgreen;
}
#wpr-all {
  width: 100%;
  margin: 0 auto;
  min-height: 100%;
  max-width: 1320px;
  background: #fff;
  padding: 0px !important;
}
a {
  outline: none;
  color: #005a82;
  text-decoration: none;
}
a:hover {
  color: #005a82;
  text-decoration: none;
}
/*-------------- Header --------------*/
#wpr-header {
  position: relative;
  z-index: 1002;
  background: #005a82;
}
#wpr-header #hdr-top {
  text-align: center;
  position: relative;
}
#wpr-header #hdr-top .logo {
  float: none;
  margin: 25px 0;
  max-width: 260px;
  text-align: center;
  display: inline-block;
}
#wpr-header #hdr-top .epg-logo {
  padding: 0;
  float: right;
  margin: 25px -10px 0 0;
}
#hdr-banner {
  overflow: hidden;
  margin: 0 0 30px;
  position: relative;
}
#hdr-banner .pager {
  z-index: 999;
  position: absolute;
  margin: -50px 0 0 20px;
}
#hdr-banner .pager span {
  color: #fff;
  font-size: 50px;
  font-weight: 900;
}
#hdr-banner .pager span.cycle-pager-active {
  color: #005a82;
}
#hdr-banner article {
  width: 100%;
  height: 250px;
  background-size: cover;
  background-position: center center;
}
#hdr-banner article.case {
  height: 250px;
}
#hdr-banner article.tekst {
  height: 250px;
}
#hdr-banner article .banner-info {
  top: 15px;
  z-index: 9;
  right: 20px;
  left: 20px;
  color: #005a82;
  padding: 20px;
  font-size: 25px;
  max-width: none;
  position: absolute;
  background-color: rgba(255, 255, 255, 0.7);
  background: rgba(255, 255, 255, 0.7);
}
#hdr-banner article .banner-info p {
  padding: 0;
  margin: 0 0 -10px 0;
}
#hdr-banner article .banner-info .divider {
  width: 100%;
  height: 13px;
  display: block;
  margin: 25px 0 10px;
  background: transparent url("/Content/Images/bg-arrow-line-blue.png") no-repeat 55% 0;
}
#hdr-banner article .banner-info .divider.down {
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background-position: 45%;
}
@media (min-width: 500px) {
  #hdr-banner article .banner-info .divider.down {
    background-position: 35%;
  }
}
#hdr-banner article .banner-info span {
  font-size: 18px;
  font-family: 'MullerExtraBold', 'MullerLight';
}
@media (max-width: 767px) {
  #hdr-banner article .banner-info .two {
    width: 9%;
  }
  #hdr-banner article .banner-info .two:after {
    bottom: 54px;
  }
}
@media (min-width: 767px) {
  #wpr-header #hdr-top .logo {
    padding-left: 0;
  }
  #hdr-banner {
    overflow: hidden;
    position: relative;
  }
  #hdr-banner article {
    height: 540px;
    background-size: cover;
  }
  #hdr-banner article.case {
    height: 480px;
  }
  #hdr-banner article.tekst {
    height: 318px;
  }
  #hdr-banner article .banner-info {
    top: 50px;
    z-index: 9;
    left: 50px;
    right: auto;
    color: #005a82;
    font-size: 34px;
    line-height: 40px;
    max-width: 440px;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.7);
    background: rgba(255, 255, 255, 0.7);
  }
  #hdr-banner article .banner-info span {
    font-size: 18px;
    font-family: 'MullerExtraBold', 'MullerLight';
  }
  #hdr-banner article.tekst {
    height: 318px !important;
  }
}
@media (min-width: 767px) {
  #wpr-header #hdr-top .logo {
    float: left;
    margin: 25px 0;
    max-width: 260px;
    display: inline-block;
  }
  #hdr-banner {
    overflow: hidden;
  }
  #hdr-banner .cycle-slideshow img {
    max-width: 100%;
  }
}
/*-------------- Navigatie algemeen --------------*/
nav {
  font-size: 20px;
}
/*-------------- Top Menu & TaalKeuze --------------*/
.nav-blauw .wpr_BlauwMenu {
  list-style: none;
}
.nav-blauw .wpr_BlauwMenu li {
  float: left;
  padding: 8px 0;
}
.nav-blauw .wpr_BlauwMenu li.actief a {
  font-family: 'MullerExtraBold', 'MullerLight';
}
.nav-blauw .wpr_BlauwMenu li a {
  color: #fff;
  font-size: 0.9em;
  padding: 0 16px;
  font-family: 'MullerLight';
}
.nav-blauw .wpr_BlauwMenu li a:hover {
  text-decoration: underline;
}
.cnr-taalkeuze {
  overflow: visible;
  position: relative;
  float: none;
}
.cnr-taalkeuze .flag {
  width: 100% !important;
  height: 24px;
  width: 24px;
  margin: 5px 0 5px;
  background-position: left center !important;
  background-repeat: no-repeat !important;
}
.cnr-taalkeuze .flag.Duits {
  background-image: url('../Images/Flags/Germany.png');
}
.cnr-taalkeuze .flag.Nederlands {
  background-image: url('../Images/Flags/Netherlands.png');
}
.cnr-taalkeuze .flag.Engels {
  background-image: url('../Images/Flags/United-Kingdom.png');
}
.cnr-taalkeuze .flag.Italiaans {
  background-image: url('../Images/Flags/Italy.png');
}
.cnr-taalkeuze .flag.Portugees {
  background-image: url('../Images/Flags/Portugal.png');
}
.cnr-taalkeuze .flag.Spaans {
  background-image: url('../Images/Flags/Spain.png');
}
.cnr-taalkeuze .flag.Frans {
  background-image: url('../Images/Flags/France.png');
}
.cnr-taalkeuze .flag.Pools {
  background-image: url('../Images/Flags/Poland.png');
}
.cnr-taalkeuze .flag.Tsjechisch {
  background-image: url('../Images/Flags/Czech-Republic.png');
}
.cnr-taalkeuze .flag.Hongaars {
  background-image: url('../Images/Flags/Hungary.png');
}
.cnr-taalkeuze .flag.Roemeens {
  background-image: url('../Images/Flags/Romania.png');
}
.cnr-taalkeuze .flag.Deens {
  background-image: url('../Images/Flags/Denmark.png');
}
.cnr-taalkeuze .flag.Bulgaars {
  background-image: url('../Images/Flags/bulgarian.png');
}
.cnr-taalkeuze .dropdown-menu {
  color: #fff;
  border: 0;
  border-radius: 0;
  margin: 9px 0 0;
  min-width: 140px;
  background: #005a82;
  -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
.cnr-taalkeuze .taalkeuze {
  z-index: 160;
  list-style: none;
  margin: 0;
  /*text-transform: lowercase;*/
}
.cnr-taalkeuze .taalkeuze ul li:hover a {
  background-color: #005a82;
}
.cnr-taalkeuze .taalkeuze:hover li a {
  color: #fff !important;
}
.cnr-taalkeuze .taalkeuze li {
  padding: 0 0 0 10px;
}
.cnr-taalkeuze .taalkeuze li a {
  display: block;
  color: #005a82;
  text-align: center;
  font-size: 18px;
  color: #fff !important;
  padding: 10px 30px 10px 10px;
}
.cnr-taalkeuze .taalkeuze li.actief a {
  color: #fff;
}
.dropdown-menu li a {
  padding: 0 30px 0 30px !important;
}
@media (max-width: 767px) {
  .nav-blauw .wpr_BlauwMenu li {
    width: 100%;
  }
}
@media (min-width: 767px) {
  .nav-blauw {
    margin: 70px 0 0 0;
  }
  .nav-blauw .wpr_BlauwMenu {
    list-style: none;
    margin-right: 20px;
  }
  .cnr-taalkeuze {
    float: right;
    margin-right: 20px;
  }
  .cnr-taalkeuze .taalkeuze {
    position: absolute;
    margin: -43px 0 0 0px;
  }
  .cnr-taalkeuze .taalkeuze li a {
    text-align: left;
  }
  .wpr_BlauwMenu {
    float: right;
  }
}
@media (min-width: 992px) {
  .nav-blauw {
    margin: 115px 0 0 0;
  }
}
/*-------------- Hoofdmenu --------------*/
.start-content-pagina .nav-groen {
  border: 0 !important;
  margin: 10px 0 0 !important;
}
.nav-groen {
  z-index: 150;
  margin: 10px 0 30px;
  position: relative;
}
#wpr-navbar .navbar-header {
  background: #005a82;
  cursor: pointer;
}
#wpr-navbar .navbar-header .navbar-brand {
  color: #fff;
}
#wpr-navbar .navbar-header:hover .navbar-brand {
  color: #fff;
}
#wpr-navbar .navbar-header .navbar-toggle {
  border-color: #fff !important;
}
#wpr-navbar .navbar-header .navbar-toggle .icon-bar {
  background: #fff;
}
#wpr-navbar .navbar-collapse {
  padding: 0 !important;
  max-height: none !important;
  position: relative;
}
#wpr-navbar .wpr_GroenMenu {
  list-style: none;
}
#wpr-navbar .wpr_GroenMenu li {
  float: left;
  position: relative;
}
#wpr-navbar .wpr_GroenMenu li a,
#wpr-navbar .wpr_GroenMenu li ul li a {
  font-size: 22px;
  color: #005a82;
  font-weight: normal;
  display: inline-block;
  text-decoration: none;
  padding: 15px 12px 15px 12px;
  font-family: 'MullerLight';
}
#wpr-navbar .wpr_GroenMenu li.actief > a {
  text-decoration: none;
  font-family: 'MullerExtraBold', 'MullerLight' !important;
}
#wpr-navbar .wpr_GroenMenu li a:hover,
#wpr-navbar .wpr_GroenMenu li ul li a:hover,
#wpr-navbar .wpr_GroenMenu li.open > a {
  color: #337b9b;
  text-decoration: none;
}
#wpr-navbar .wpr_GroenMenu li:first-child a {
  padding-left: 0;
}
#wpr-navbar .wpr_GroenMenu li ul.dropdown-menu {
  border: 0;
  padding: 0;
  border-radius: 0;
  display: none;
  margin: 0 0 0 0;
  position: absolute;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
#wpr-navbar .wpr_GroenMenu li ul.dropdown-menu::after {
  content: ' ';
  background: #005a82;
  border: 1px solid #005a82;
  border-width: 1px 1px 0 0;
  top: -14px;
  display: block;
  right: 44%;
  height: 28px;
  position: absolute;
  width: 27px;
  -webkit-transform: rotate(-45deg) skew(20deg, 20deg);
  -webkit-transform-origin: 50% 50%;
  -moz-transform: rotate(-45deg) skew(20deg, 20deg);
  -moz-transform-origin: 50% 50%;
  -ms-transform: rotate(-45deg) skew(20deg, 20deg);
  -ms-transform-origin: 50% 50%;
  -o-transform: rotate(-45deg) skew(20deg, 20deg);
  -o-transform-origin: 50% 50%;
  transform: rotate(136deg) skew(20deg, 20deg);
  transform-origin: 50% 50%;
}
#wpr-navbar .wpr_GroenMenu li ul.dropdown-menu li {
  float: none;
  min-width: 100%;
  background: #005a82;
}
#wpr-navbar .wpr_GroenMenu li ul.dropdown-menu li a {
  color: #fff;
  min-width: 100%;
  font-size: 1.1em;
  line-height: 40px;
  white-space: nowrap;
  border-right: 0;
  border-left: 0;
  /*padding: 5px 25px;*/
  background: #005a82;
}
#wpr-navbar .wpr_GroenMenu li ul.dropdown-menu li a::after {
  display: none;
}
#wpr-navbar .wpr_GroenMenu li ul.dropdown-menu li a:hover {
  background: #005a82;
}
#wpr-navbar .wpr_GroenMenu li.open ul.dropdown-menu {
  display: block;
}
@media (max-width: 991px) {
  #wpr-navbar .menubalk-rechts {
    padding: 0 0 10px 10px;
  }
  #wpr-navbar .wpr_GroenMenu {
    margin: 0;
  }
  #wpr-navbar .wpr_GroenMenu li {
    background: none;
  }
  #wpr-navbar .wpr_GroenMenu li a,
  #wpr-navbar .wpr_GroenMenu li ul li a {
    color: #005a82;
    font-size: 0.9em;
    padding: 10px 20px 10px 0;
    border: 0 !important;
  }
  #wpr-navbar .wpr_GroenMenu li a::after,
  #wpr-navbar .wpr_GroenMenu li ul li a::after {
    display: none !important;
  }
}
@media (max-width: 767px) {
  #wpr-navbar .nav-blauw .wpr_BlauwMenu li a {
    padding: 0 20px;
  }
  #wpr-navbar .wpr_GroenMenu {
    margin: 0;
    overflow: hidden;
    padding-bottom: 20px;
  }
  #wpr-navbar .wpr_GroenMenu li {
    width: 100%;
    /*&:last-of-type {
                    padding-bottom: 20px;
                }*/
  }
  #wpr-navbar .wpr_GroenMenu li a {
    width: 100%;
    font-size: 1em;
    text-align: center;
    border-width: 2px 0 0 !important;
    border-top: 2px solid #fff;
  }
  #wpr-navbar .wpr_GroenMenu li ul.dropdown-menu {
    width: 100%;
    position: relative;
    border-radius: 0;
    box-shadow: none;
    left: 0;
  }
  #wpr-navbar .wpr_GroenMenu li ul.dropdown-menu li a {
    text-align: left;
    border: 0;
    font-size: 1em;
  }
  #wpr-navbar .wpr_GroenMenu li ul.dropdown-menu li a:hover {
    background: #005a82;
  }
  #wpr-navbar .wpr_GroenMenu li:first-child ul.dropdown-menu {
    left: 0;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  #wpr-navbar .wpr_GroenMenu li.actief:after {
    background-position: center 38px;
  }
}
/*-------------- Zoekbalk --------------*/
.menubalk-rechts {
  float: right;
  padding: 10px 0 0;
}
.menubalk-rechts input {
  border: 0;
  padding: 6px 20px;
  width: 180px;
  color: #337b9b;
  min-height: 40px;
  display: inline-block;
  border-radius: 0;
  background: #e5eef2;
  font-family: 'MullerLight';
}
.menubalk-rechts .zoek-btn {
  border: 0;
  width: 39px;
  height: 40px;
  float: right;
  background: #e5eef2 url("/Content/Images/submit-search.png") no-repeat center center;
}
@media (max-width: 767px) {
  .menubalk-rechts {
    width: 100%;
    padding: 10px;
    text-align: center;
  }
  .menubalk-rechts input {
    width: 86%;
    float: left;
  }
  .menubalk-rechts .zoek-btn {
    float: left;
  }
}
/*-------------- Content containers + opmaak --------------*/
.start-content-pagina #wpr-content {
  height: auto;
  padding: 0;
}
#wpr-content {
  font-size: 14px;
  overflow: hidden;
  background: #fff;
  padding: 20px 0 60px;
}
#wpr-content .container {
  height: 100%;
}
#wpr-content .container .row {
  height: 100%;
}
#wpr-content h1,
#wpr-content h2 {
  color: #005a82;
  line-height: 40px;
  font-family: 'MullerExtraBold', 'MullerLight';
  overflow-wrap: break-word;
  word-wrap: break-word;
}
#wpr-content h1 {
  margin: 0 0 20px;
  font-size: 30px;
}
@media (min-width: 767px) {
  #wpr-content h1 {
    margin: 40px 0 25px;
    font-size: 40px;
  }
}
#wpr-content h2 {
  font-size: 1.25em;
}
#wpr-content p,
#wpr-content li {
  font-size: 16px;
  line-height: 1.6;
}
#wpr-content h3 {
  font-size: 16px;
  line-height: 1.6;
  color: #005a82;
  font-family: 'MullerExtraBold', 'MullerLight';
}
#wpr-content h3 a {
  margin-top: 20px;
  display: block;
}
#wpr-content .case-content p strong {
  font-size: 20px;
  color: #005a82;
  font-weight: normal;
}
#wpr-content aside {
  float: left;
  position: relative;
  padding: 35px 35px 35px 15px;
  background: #e5eef2;
}
#wpr-content aside .sub-menu-title {
  display: none;
}
#wpr-content aside ul.wpr_submenu {
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: 'MullerLight';
}
#wpr-content aside ul.wpr_submenu li a {
  display: block;
  margin-bottom: 20px;
  color: #005a82;
  text-align: left;
  font-size: 18px;
  padding: 0 0 0 20px;
}
#wpr-content aside ul.wpr_submenu li a:hover {
  font-weight: 800;
  text-decoration: none;
}
#wpr-content aside ul.wpr_submenu li.actief a {
  color: #005a82;
  background-repeat: no-repeat;
  font-family: 'MullerExtraBold', 'MullerLight';
  background-size: 4px;
  background-position: 3px 8px;
  background-image: url('../Images/aside-active.png');
}
#wpr-content aside.case {
  border-right: 0;
  margin: 40px 0 50px;
  background: transparent;
}
#wpr-content aside.case::after {
  display: none;
}
#wpr-content aside.case h2 {
  font-size: 28px;
  font-weight: normal;
  line-height: 35px;
  font-family: 'MullerLight';
}
#wpr-content #cnr-content {
  position: relative;
  height: 100%;
  float: left;
  overflow: hidden;
  padding: 0;
  font: 1.15em/1.8 'MullerLight';
}
#wpr-content #cnr_LINKS {
  min-height: 80px;
}
#wpr-content .content-container-home #cnr_LINKS {
  min-height: 20px;
}
#wpr-content #cnr_RECHTS {
  width: 49%;
  min-height: 100px;
  float: right;
}
#wpr-content #cnr_RECHTS .cnr_FotoTekst img {
  width: 100%;
  height: auto;
  max-width: 600px;
  margin: 0 !important;
}
#wpr-content #cnr_COL3-L,
#wpr-content #cnr_COL3-M,
#wpr-content #cnr_COL3-R {
  min-height: 100px;
}
@media (max-width: 1140px) {
  #wpr-content #cnr_LINKS {
    width: 100%;
    min-height: 100px;
    float: none;
  }
  #wpr-content #cnr_RECHTS {
    width: 100%;
    min-height: 100px;
    float: none;
  }
}
@media (max-width: 991px) {
  #wpr-content {
    font-size: 1.1em;
  }
}
@media (min-width: 767px) {
  #wpr-content #cnr-content.extra {
    padding: 0 0 0 60px;
  }
  #wpr-content aside {
    height: 100%;
    margin: 0;
  }
  #wpr-content aside.case {
    margin: 0;
    border-right: solid 1px #005a82;
    background: transparent;
  }
  #wpr-content aside.case::after {
    content: ' ';
    background: white;
    border: 1px solid #005a82;
    border-width: 1px 1px 0 0;
    top: 120px;
    display: block;
    right: -5%;
    height: 26px;
    position: absolute;
    width: 26px;
    z-index: 99;
    -webkit-transform: rotate(-45deg);
    -webkit-transform-origin: 50% 50%;
    -moz-transform: rotate(-45deg);
    -moz-transform-origin: 50% 50%;
    -ms-transform: rotate(-45deg);
    -ms-transform-origin: 50% 50%;
    -o-transform: rotate(-45deg);
    -o-transform-origin: 50% 50%;
    transform: rotate(45deg);
    transform-origin: 50% 50%;
  }
}
@media (max-width: 767px) {
  #wpr-content {
    height: auto;
    font-size: 1.05em;
    padding: 10px;
  }
  #wpr-content aside {
    float: none;
    width: 100%;
    border: 0 none;
    padding: 0;
  }
  #wpr-content aside .sub-menu-title {
    display: block;
    margin: 0;
    padding: 15px 0;
    background: #005a82;
    color: #fff;
    text-align: center;
    font-family: 'MullerLight';
    text-transform: uppercase;
  }
  #wpr-content aside ul.wpr_submenu {
    margin: 0 0 50px;
    padding: 0 0 30px;
  }
  #wpr-content aside ul.wpr_submenu li.actief a {
    background-image: none;
  }
  #wpr-content aside ul.wpr_submenu li a {
    margin: 0;
    padding: 10px 0;
    font-size: 18px;
    text-align: center;
  }
}
.cnr_contentPart {
  overflow: hidden;
  min-height: 20px;
  margin: 0 0 15px;
}
.cnr_contentPart .custom {
  margin: 0 !important;
  max-width: 100%;
}
.cnr_contentPart table {
  margin: 0;
}
.cnr_contentPart table td {
  vertical-align: top;
}
.cnr_contentPart p {
  margin: 0 0 17px;
}
.cnr_contentPart ul {
  margin: 0 0 0 20px;
  list-style-position: outside;
}
.cnr_contentPart ol {
  margin: 0 0 0 20px;
  list-style-position: outside;
}
.cnr_contentPart a {
  color: #005a82;
  text-decoration: underline;
}
.cnr_contentPart a:hover {
  color: #005a82;
}
/*-------------- Fotoalbum --------------*/
.cnr_FotoAlbum .album-foto {
  margin: 0 2% 2% -4px;
  display: inline-block;
}
@media (max-width: 991px) {
  .cnr_FotoAlbum .album-foto img {
    width: 140px;
  }
}
@media (max-width: 767px) {
  .cnr_FotoAlbum .album-foto img {
    width: 100px;
  }
}
/*-------------- Homeblokken --------------*/
.cnr-home-blokken {
  background: #fff;
  padding: 0 0 5px 0;
}
.cnr-home-blokken .row {
  margin-left: -25px;
  margin-right: -25px;
}
.cnr-home-blokken .blok {
  margin: 20px 0 0;
  padding: 0 10px;
}
.cnr-home-blokken .blok article {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .cnr-home-blokken .blok article {
    height: 300px;
  }
}
.cnr-home-blokken .blok article .tekst {
  position: relative;
}
.cnr-home-blokken .blok article .footer {
  margin: 0 -5px !important;
}
.cnr-home-blokken .blok .background {
  width: 100%;
  min-height: 300px;
  background-position: center right;
  background-size: cover;
  background-repeat: no-repeat;
}
.cnr-home-blokken .blok.white .tekst h3,
.cnr-home-blokken .blok.white .tekst h4,
.cnr-home-blokken .blok.white .tekst h5,
.cnr-home-blokken .blok.white .tekst p,
.cnr-home-blokken .blok.white .tekst span {
  color: #fff;
}
.cnr-home-blokken .blok .img-responsive {
  width: 100%;
}
.cnr-home-blokken .blok span.footer {
  left: 5px;
  right: 5px;
  margin: 0 5px;
  bottom: 0;
  text-align: right;
  position: absolute;
  background: #bfd6e0;
  padding: 10px 20px 10px 0;
  text-transform: lowercase;
}
.cnr-home-blokken .blok span.footer.mid-blue {
  color: #fff;
  background: #337b9b !important;
}
.cnr-home-blokken .blok span.footer.mid-blue::after {
  background: #337b9b;
  border: 1px solid #337b9b;
}
.cnr-home-blokken .blok span.footer.dark-green {
  color: #fff;
  background: #4a9663 !important;
}
.cnr-home-blokken .blok span.footer.dark-green::after {
  background: #4a9663;
  border: 1px solid #4a9663;
}
.cnr-home-blokken .blok span.footer::after {
  content: ' ';
  background: #bfd6e0;
  border: 1px solid #bfd6e0;
  border-width: 1px 1px 0 0;
  top: -12px;
  display: block;
  right: 9%;
  height: 25px;
  position: absolute;
  width: 25px;
  z-index: 0;
  -webkit-transform: rotate(-45deg) skew(20deg, 20deg);
  -webkit-transform-origin: 50% 50%;
  -moz-transform: rotate(-45deg) skew(20deg, 20deg);
  -moz-transform-origin: 50% 50%;
  -ms-transform: rotate(-45deg) skew(20deg, 20deg);
  -ms-transform-origin: 50% 50%;
  -o-transform: rotate(-45deg) skew(20deg, 20deg);
  -o-transform-origin: 50% 50%;
  transform: rotate(136deg) skew(20deg, 20deg);
  transform-origin: 50% 50%;
}
.cnr-home-blokken .blok .tekst {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  padding: 30px 30px 0 30px;
}
.cnr-home-blokken .blok .tekst .center {
  text-align: center;
}
.cnr-home-blokken .blok .tekst h3 {
  font-size: 26px;
  font-weight: normal;
  margin: 0 0 15px;
  line-height: 30px;
  max-width: 280px;
  font-family: 'MullerLight';
}
.cnr-home-blokken .blok .tekst h3.center {
  margin: 0 auto 15px;
}
.cnr-home-blokken .blok .tekst h4 {
  font-size: 30px;
  line-height: 33px;
  margin: 0 0 15px;
  max-width: 250px;
  font-family: 'MullerExtraBold', 'MullerLight';
}
.cnr-home-blokken .blok .tekst h5 {
  font-size: 20px;
  margin-top: 20px;
  max-width: 250px;
  font-family: 'MullerExtraBold', 'MullerLight';
}
.cnr-home-blokken .blok .tekst h6 {
  font-size: 16px;
  margin: 0 0 15px;
  max-width: 250px;
  font-family: 'MullerLight';
}
.cnr-home-blokken .blok .tekst p {
  line-height: 18px;
  font-size: 16px;
}
.cnr-home-blokken .bg-center .background {
  background-color: #d9e6ec;
  background-size: contain;
  background-position: center center;
}
.cnr-home-blokken .overlay-blok .background {
  position: relative;
  z-index: 1;
}
.cnr-home-blokken .overlay-blok .background::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  background-color: rgba(255, 255, 255, 0.6);
}
.cnr-home-blokken .flex-blok .tekst {
  position: relative;
  z-index: 4;
  padding: 0;
}
.cnr-home-blokken .flex-blok .tekst h3,
.cnr-home-blokken .flex-blok .tekst h5 {
  margin: 0 auto;
  color: #015a82;
  font-size: 27px;
  text-align: center;
  font-family: 'MullerLight';
}
@media screen and (max-width: 767px) {
  .cnr-home-blokken .flex-blok .background {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
@media screen and (min-width: 768px) {
  .cnr-home-blokken .flex-blok .tekst {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}
.cnr-home-blokken .pager-two {
  z-index: 999;
  position: absolute;
  margin: -50px 0 0 20px;
}
.cnr-home-blokken .pager-two span {
  color: #fff;
  font-size: 50px;
  font-weight: 900;
}
.cnr-home-blokken .pager-two span.cycle-pager-active {
  color: #005a82;
}
@media (max-width: 1091px) {
  .cnr-home-blokken .cnr-blok-home {
    width: 49.5%;
    margin: 0.5% 0 !important;
  }
  .cnr-home-blokken .cnr-blok-home:nth-child(1),
  .cnr-home-blokken .cnr-blok-home:nth-child(3),
  .cnr-home-blokken .cnr-blok-home:nth-child(5),
  .cnr-home-blokken .cnr-blok-home:nth-child(7),
  .cnr-home-blokken .cnr-blok-home:nth-child(9) {
    margin-right: 1% !important;
  }
}
@media (max-width: 776px) {
  .cnr-home-blokken .cnr-blok-home {
    width: 100%;
    margin: 0 0 5px 0 !important;
  }
}
@media (min-width: 776px) {
  .fr .cnr-home-blokken .blok .background {
    min-height: 250px;
    height: 315px;
  }
  .fr .cnr-home-blokken .blok article .tekst {
    min-height: 315px;
  }
  .cnr-home-blokken .blok .background {
    min-height: 250px;
    height: 250px;
  }
  .cnr-home-blokken .blok article .tekst {
    height: 250px;
  }
}
/*-------------- Newsletter form --------------*/
.datepicker {
  display: block;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
  border: 0;
  height: auto;
  border-radius: 0;
  width: 100%;
  padding: 10px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
.checkboxes .form-group {
  margin-bottom: 0 !important;
}
.checkboxes .checkbox {
  margin-top: 0;
  margin-bottom: 0;
}
.checkboxes .checkbox label {
  font-family: 'MullerLight';
}
.form-horizontal {
  max-width: 500px;
}
.form-horizontal .form-group label {
  text-align: left;
}
.form-horizontal .form-group .form-control {
  border: 0;
  padding: 10px 20px;
  width: 100%;
  color: #337b9b;
  border-radius: 0;
  text-transform: lowercase;
  background: #e5eef2;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  font-family: 'MullerLight';
}
.form-horizontal button {
  color: #fff;
  border: 0;
  padding: 20px 30px;
  text-transform: uppercase;
  background: #005a82;
  font-family: 'MullerExtraBold', 'MullerLight';
}
/*-------------- Request form --------------*/
.cnr_CollectieFormulier h5 {
  color: #005a82;
  margin: 30px 0 20px;
  font: 600 1.2em/1.4 'MullerLight';
}
.cnr_CollectieFormulier p {
  overflow: hidden;
  margin: 0 0 10px;
}
.cnr_CollectieFormulier p input {
  width: 240px !important;
  float: right;
  font-size: 1em !important;
}
.cnr_CollectieFormulier p label {
  float: left;
}
.cnr_CollectieFormulier p select {
  float: right;
  width: 240px !important;
}
.cnr_CollectieFormulier p textarea {
  width: 100%;
  height: 100px;
  font-size: 1em !important;
}
.cnr_CollectieFormulier table {
  width: 100%;
  margin: 15px 0 30px;
  font: 400 0.9em/2 'MullerLight';
}
.cnr_CollectieFormulier table th {
  text-align: left;
}
.cnr_CollectieFormulier table tr {
  border-bottom: 2px solid #cccccc;
}
.cnr_CollectieFormulier table tr.totaal {
  font-weight: bold;
}
.cnr_CollectieFormulier table tr td {
  padding: 5px 0;
  text-align: left;
}
.cnr_CollectieFormulier table tr td input {
  float: right;
  text-align: center;
  width: 80px !important;
  font-size: 1em !important;
}
.cnr_CollectieFormulier table tr td span#txtTotaal {
  width: 80px;
  display: block;
  text-align: center;
}
@media (max-width: 776px) {
  .cnr_CollectieFormulier {
    font-size: 1.1em;
  }
}
/*-------------- Socialmedia --------------*/
.cnr_SocialMedia p {
  margin: 15px 0;
}
/*-------------- UI Tabs --------------*/
.ui-tabs {
  padding: 0;
  border: 0;
}
.ui-tabs .ui-tabs-nav {
  padding: 0px;
  color: #fff;
  border-radius: 0;
  background: #fff;
}
.ui-tabs .ui-tabs-nav li {
  border: none;
  border-radius: 0;
  background: #fff;
  margin: 5px 0px 5px 5px !important;
}
.ui-tabs .ui-tabs-nav li a {
  cursor: pointer;
  outline: none;
  display: block;
  padding: 7px 12px;
  color: #005a82;
}
.ui-tabs .ui-tabs-nav li a:hover {
  color: #fff;
  background: #005a82;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
  margin: 0px;
  padding: 0px;
  background: #005a82;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  color: #fff;
  cursor: pointer;
}
.ui-tabs ul {
  margin: 0;
  list-style-type: none;
}
/*-------------- Documenten --------------*/
.cnr_Document ul {
  margin: 0;
  list-style-type: none;
}
.cnr_Document ul li img {
  margin: 0 10px 0 0;
}
/*-------------- DepotMaps --------------*/
.cnr_DepotMaps .maps_nav {
  overflow: hidden;
}
.cnr_DepotMaps .maps_nav h3 {
  color: #005a82;
  font-size: 22px;
  line-height: 30px;
}
.cnr_DepotMaps .maps_nav .adress {
  margin-bottom: 40px;
}
.cnr_DepotMaps .maps_nav .adress p {
  font-size: 14px !important;
  line-height: 18px !important;
}
.cnr_DepotMaps .maps_nav table {
  margin-bottom: 10px;
}
.cnr_DepotMaps .maps_nav table td {
  vertical-align: top;
  margin-bottom: 15px;
  line-height: 18px;
  display: inline-block;
  width: 48%;
  font-size: 14px;
}
.cnr_DepotMaps .maps_nav ul {
  padding: 0 40px 0 0;
  float: left;
  list-style-type: none;
  list-style-position: inside;
  margin: 0 0 20px;
}
.cnr_DepotMaps .maps_nav ul li {
  width: 100%;
  padding: 0 0 0 15px;
  display: inline-block;
  background: transparent url("/Content/Images/bullet-square.gif") no-repeat left 10px;
}
.cnr_DepotMaps .maps_nav ul li ul li {
  list-style: none;
}
.cnr_DepotMaps .maps_nav ul li ul li li {
  background: none !important;
}
.cnr_DepotMaps .maps_nav ul li ul li a {
  width: 100%;
  display: block;
}
.cnr_DepotMaps .maps_nav ul li ul li ul li a {
  width: auto;
}
.cnr_DepotMaps .maps_nav ul li a {
  text-decoration: none;
  width: 100%;
  display: block;
}
.cnr_VestigingenButton a.button {
  color: #fff;
  font-family: 'MullerExtraBold', 'MullerLight';
  background: #005a82;
  padding: 10px 20px;
  text-transform: uppercase;
  text-decoration: none;
  float: right;
}
/*-------------- Nieuws --------------*/
.cnr-nieuwsOverzicht ul {
  margin: 10px 0;
  list-style-type: none;
}
.cnr-nieuwsOverzicht ul li {
  margin: 5px 0;
}
.cnr-nieuwsOverzicht h2,
.cnr-nieuwsbriefOverzicht h2 {
  margin: 15px 0 10px !important;
}
/*-------------- Footer --------------*/
#wpr-footer {
  margin: 20px 0;
  text-align: center;
}
#wpr-footer #footer-menu {
  width: 100%;
  text-align: right;
  padding: 20px 0 30px;
  border-top: solid 1px #005a82;
}
#wpr-footer #footer-menu a {
  font-size: 18px;
  margin: 0 0 0 15px;
  text-transform: lowercase;
}
#wpr-footer #footer-menu a:hover {
  color: #005a82;
}
#wpr-footer h3 {
  padding: 8px 0 20px;
  color: #fff;
  letter-spacing: 1px;
  font-size: 27px;
  font-family: 'MullerExtraBold', 'MullerLight';
}
#wpr-footer h3 span {
  color: #005a82;
}
@media (max-width: 768px) {
  #wpr-footer #footer-menu {
    padding-right: 15px;
  }
  #wpr-footer h3 {
    font-size: 1.8em;
  }
}
@media (max-width: 767px) {
  #wpr-footer h3 span {
    display: block;
  }
}
.form input[type="text"],
.form input[type="password"],
.form textarea {
  height: auto;
  font-size: 1.4em;
  padding: 5px;
}
.form textarea {
  max-width: 200px;
  min-height: 150px !important;
}
/*----- youtube responsive -------*/
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  height: auto;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.cnr-maps .embed-container {
  height: 450px;
}
.back {
  color: #005a82;
  display: inline-block;
  margin: 10px 0 0 0;
}
.back img {
  margin: 0 10px 0 0;
}
.back:hover {
  color: #005a82;
}
.cnr_ContactFormulier,
.cnr_KlachtenFormulier {
  margin: 50px 0;
  padding: 10px 10px 30px;
  background: #ececec;
}
.cnr_ContactFormulier .form-control,
.cnr_KlachtenFormulier .form-control {
  border: 0;
  height: auto;
  border-radius: 0;
  padding: 10px;
  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
}
.cnr_ContactFormulier h2,
.cnr_KlachtenFormulier h2 {
  font-size: 30px !important;
  font-family: 'MullerExtraBold', 'MullerLight' !important;
  margin: 20px 0 30px;
}
.cnr_ContactFormulier label,
.cnr_KlachtenFormulier label {
  font-size: 14px;
  color: #005a82;
  font-family: 'MullerExtraBold', 'MullerLight';
}
.cnr_ContactFormulier button,
.cnr_KlachtenFormulier button {
  border: 0;
  width: 100%;
  color: #fff;
  margin: 0 0 10px;
  padding: 5px 60px;
  font-family: 'MullerExtraBold', 'MullerLight';
  background: #005a82;
  text-transform: uppercase;
}
.cnr_ContactFormulier button:hover,
.cnr_KlachtenFormulier button:hover {
  background: #337b9b;
}
@media (min-width: 767px) {
  .cnr_ContactFormulier {
    padding: 10px 30px 30px;
  }
  .cnr_ContactFormulier button {
    width: auto;
  }
}
.cnr_DepotMaps h2.border {
  font-size: 30px !important;
  font-family: 'MullerExtraBold', 'MullerLight' !important;
  margin: 20px 0 40px !important;
}
.cnr_DepotMaps .maps_nav li a {
  font-size: 18px;
  color: #005a82;
  padding: 2px 0;
}
.cnr_DepotMaps .divider {
  width: 100%;
  height: 13px;
  display: block;
  margin: 25px 0 20px;
  background: transparent url("/Content/Images/bg-arrow-line-blue.png") no-repeat 50% 0;
}
.cnr_DepotMaps .divider.down {
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background-position: 100%;
}
.cnr_StappenCarousel .background {
  padding: 30px;
}
.cnr_StappenCarousel .background .nav #prev {
  top: 50%;
  left: 13px;
  width: 35px;
  height: 60px;
  z-index: 999;
  cursor: pointer;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../Images/8stappen/icon-prev.png');
}
.cnr_StappenCarousel .background #next {
  top: 50%;
  right: 13px;
  width: 35px;
  height: 60px;
  z-index: 999;
  cursor: pointer;
  position: absolute;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url('../Images/8stappen/icon-next.png');
}
.cnr_StappenCarousel h3 {
  margin: 0;
  padding: 0 0 0 40px;
  text-align: left;
  font-weight: normal;
  color: #fff !important;
  font-size: 26px !important;
  font-family: 'MullerLight' !important;
}
.cnr_StappenCarousel .divider {
  width: 100%;
  height: 13px;
  display: block;
  margin: 25px 0 10px;
  background: transparent url("/Content/Images/bg-arrow-line-white.png") no-repeat 55% 0;
}
.cnr_StappenCarousel .divider.down {
  -o-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  background-position: 0%;
}
.cnr_StappenCarousel .cycle-slideshow article {
  background: #005a82;
  height: 300px !important;
}
.cnr_StappenCarousel .cycle-slideshow article .image {
  display: block;
  padding: 20px 0 0 20px;
}
.cnr_StappenCarousel .cycle-slideshow article .image .img-responsive {
  width: 100%;
}
.cnr_StappenCarousel .cycle-slideshow article .tekst {
  padding: 20px 0 0 20px;
}
.cnr_StappenCarousel .cycle-slideshow article .tekst h4 {
  color: #fff;
  margin: 0 0 20px;
  font-weight: normal;
  text-transform: uppercase;
}
.cnr_StappenCarousel .cycle-slideshow article .tekst span {
  color: #fff;
  font-size: 26px;
  line-height: 24px;
  font-family: 'MullerExtraBold', 'MullerLight';
  margin: 10px 0 20px 0;
  display: block;
}
.cnr_StappenCarousel .cycle-slideshow article .tekst p {
  color: #fff;
}
@media (min-width: 768px) and (max-width: 992px) {
  .cnr_StappenCarousel h3::after {
    top: 114px;
  }
}
@media (max-width: 542px) {
  .cnr_StappenCarousel h3::after {
    top: 152px;
  }
}
.cnr_KlachtenFormulier h2 {
  margin: 20px 0 0 !important;
}
.cnr_KlachtenFormulier .title {
  margin: 20px 0 0;
}
.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  float: none;
  margin-left: -20px;
  margin-right: 10px;
}
.black_overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.white_content {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 800px;
  max-width: 100%;
  height: auto;
  transform: translate(-50%, -50%);
  z-index: 1002;
  overflow: hidden;
}
.textright {
  float: right;
}
.white_content .close {
  background: red;
  color: #fff !important;
  padding: 8px 10px 5px;
  border-radius: 100%;
  width: 2.25em;
  height: 2.25em;
  margin-left: 10px;
  text-align: center;
}
.documentgroepbijlages li img {
  display: none;
}
/*----- Extra btns -------*/
.btn-container {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-container .btn {
  line-height: 20px;
}
a.btns {
  padding: 8px 12px;
  display: inline-block;
  margin: 10px 20px 10px 0;
  background-color: #005a82;
  color: #fff;
  border: 1px solid #005a82;
  text-decoration: none;
  transition: background-color 0.3s ease-in;
}
a.btns.center {
  text-align: center;
}
a.btns:hover {
  color: #005a82;
  background-color: rgba(0, 0, 0, 0);
}